80 70
iiioffqifqqffiqifofffoioqffqfqofiofiofqfiqoifofifiofqiqiifqffiffoiiiof
ffioqfiqiffoifofffffqqoqqfififqqoffoqffoqoffqfiioiqqqfiqffofffqoqqfoif
fofifffofiiqfffqfooqoofffoffiififfififqoffofoqfiqfqfqqffoqqfqiffiqfioi
ffffqffoffqfoifffiffoofffqiffiifqfifffffqfioqoffifqfffqfqfoofoqffqfqqf
qfffoooqffiiiofqiffqoqfffifffffqqiiqffoffofofiioffioiffffooifiiffifofq
fffqqffiffffqfofiffffoffiqofffiqfqiqfiiqoqiofooqoqfqfqfqoqoqffifqqoqff
qqfiioiffffifqqfqffqqfoffiqiqiffiiffifofffiifoqfooqiofqfoqoffqffffiffo
fqfffffqqqoqffoofiqiofoiffqqqqfofifffooofqioioifiqiiqfiioiqoqqiioiioqq
offiqiioooffiffqqqqfiffffffioffqffoqqiffoqiqffqfqffooofiffffiffqqiqoff
iqfoifqofiooffqfifofoofofffoofffoffofffooiffiqiiiffifiqifooififofiffqf
qofiffoiqooqiioffoiqiofiiqofffiffoffoofoffoiooqfiiqfiofofofqqfiiffofoq
fofqqqqqiqiqfqfqfiqffqfqfqfoooffqfqoiofoqfqqooooofiioofiffoqooooqqfqfi
fofoqoqooqiofoqooifiiffoifiqifooofifooqfqoqoqoioqiqiioioffofffoiifqqif
ffiiqifffooififqffqfiffiffifqfffiiqffqfqqfofoffqffoqoofioiofoiioooifqf
qfifffifofoffffqqoifoqoqoooofoooiofioiqffiffifoffofqfqoffiffooqqiffiff
qffiiioifoqifqqfoiqiiiifffffffioqofifoofffoqfqoiiffffqqqfiffiffffqoqiq
ifiqffooooioofoqfiiqooioffqqfffqiqoiioffiffoffoioqfiiffoqqfffffqfoffff
fffffqfiifiooofiqfqiqfoqfiiifoqoiqiffooofiiqiqfiofiooiooofffffffiioqif
qqooiffifiifqqfqfqfofqffoofifiooqfqfioifffqfofiqoiiofioififqffiqooffof
iffiqiqfooiffffffqfifoofiiffoffofqqfqfqfqoqfiqifqfqqooffffqioifofffifq
fiifqffffoiqfiqfoiqiiifqqqiqqiffffofqqooifofffqqfffqoqfoiqqqqoqfqqooif
qqqfqofioofiifffqfiiifffffoffofoqqffqqiffifoofffqifffiiqqoffiqiffoifof
offifiifooioioifofqfoifqqqqoffiqqoffoqqofqfqofoifiqqqfqfoiqifooqiiifof
qifiqqqqqioiifqfffqfiiioffiififfofffqifiooqfqiqfffoofoiifffffiffoiqffi
iqfifffffioiqfffifiioofoffqiiififfqiqffiiioioqffiofqiqifqioooooifiifio
iqoffioofoofqqffqfoqfqioioifiofofqqqifioqfoqqoqqqofqfiffoqfffiiiffofio
qifqfqffoffofoiqffifoffiqiofqfiifffoiqiffqqfifofqiiofoqffqifoqifiooqiq
offfifiiiffiffqqoffoofqqofoffffqofoofqqoqfiqfifqfifoffqoffiqffffffiqff
iffffffqoooffofoiffoffqfiiiqififfffifofifioffoiffiqioifiiqqoqiqofiiffq
iiffffooqfqffoiffifqoqiiiqoffiffqioqoqffqqifffqoiffffqfffoifofoqoffiof
qoqffqqfoffoqffoifiifffffqfofffqfqfqifiqffioifqfifoiffqoifioiqfqqqooqo
ffiiiiffffiooiifffoofiffffioofiofifqfiqffffqqqqifqqfqfffififoffqofiooo
iqfffoqqffioioofoiiiqfofofqifofiiiqifofioofoifqfooifofiofooffiqiqoofiq
iqffqfifofoiqfqioqofofqfoffqqiqiqfofoffqfiffqqffffqofffiiffffffoqqfffo
fofqffffofoofofffoqiofqfioffffffooffffioqffoqqfoiifififffffoqiqiqfofif
oqiioooioffffiqqiffffofoffqoqfoqooifffqofiffifqqofofffioqfiqfiofffqofo
qiqfooqooiofooiqfifqoqffofooofoiqifoqffofoqiffqqofofoqofiqifqffiiqffof
ooiifoqofqoifqfqoioffoofoqfqqifqffoqqoioqqofqfoooiqfffqoffffiifffffoof
ifioffiqiffqoofiofiffqofqffiqiififqfqfofiqoifofofofqqfoffqqfffqoiooifi
offfoqqofiioqoofifffoffffioifofofffifiqqooffiiqiqffqfoqqofffiioffffiii
ifofqoioiofofiqiifffofffifffoiooqqiffiqqqifooiqfqffoioofiqfiiffqfioqqo
fqifoiffooffffffifffooofffqfqffqqifiqiqiqqffifqoofqqfoffiffqofiiifoqqo
ifoqqoffqfffffioffooffffofqffoffooiqqfifififqffoofoqfffiofiffqfiiifffi
foooiqoqqqqqooofifqqoqqfioffofioqffoqiofffiqofqfofqqfioiffffofofoqiifi
iffqfffqioioqfqfffifqfifqioqfqifqffiqffqfqfofofioqqqioqifqiifooqqfifoo
offqqiioiqffiiqioffffofiooffqofifioiqfffoffffqfffoiqqfifffffqoififqfqo
fffoiiiffqiqfioififfffiffqiifoqfiffofffffoqfoofffqifqofoqfiiqfofqqqioi
fffifffffoqqoiififfqffqfooiqofofoffofofiffiqiqqififqqoffofiiffiqffqifi
fqfqoffqiffofqfqifffiofoffiooooqffiffofoffqqiqoffqifiqiqoffiqiofiffoff
iofqqiiqofqofqoqofoiifqiffiqofioffiqffiiifofofofqoqffqqofiqfifooiffffo
ififofioqfoifqfqfofiiofoiqiffifiqqfoioqfoofofiifqoiqfqfqoofqfiiffqiqqf
fifffqooqofoffoiofoiffiqioffioifffffofooffqffqffoififoiiqfffiqfiqfffoq
fofqfffffifffqqqofofiqfiifqqoooqffoqifiiofoffofffifqioffffoqiqqiqffifq
ifiqqoioqififqqifqfqfiqffoqooofoqqqofoifqqiifqffioqffofiiiiqfqffffifoo
ifiiioffqqoqfioqffqiqfffoiqofffffqoqqfqiffifoffffqfqiiffifoqqfioffffqo
qffooffooqioqfqqioqofiffiffofoqfqifofqqfioifqffifqfoofiiiiofiiifqfofif
fiqoffffffoqiqifqqfofqfoqqfiqiqffofiiqioiqfofffiqfiqooqiiffqfofffofqio
iqoooofqfioofqfoqifffoqoffffqffiiqoiqfffifffqooofoiqiffoiqfooqqfofffqq
fiiffiiifiqqqffooffqqqiffiqooiioioffqffiqfooiffqifqffofofiofffqfqfiofo
oiifiqifioffqofffffifqffoffofqiffqofffiioffiqqfqffqqfofioioiofoqqfiofq
fqiiffiqoofiqqofifooioqoqoqqoiififfffqiffqoqiqffqifiiofoffofofofqoffff
ofoqifqooooiffqfiqfofqfoqfffooffffqiqfofofffqffqioifqffiifiqqffqqfqfoi
oqffffoqqqffiifofffoffooffoqoqifffooqqqffffoqioioifoqiofqffiififffqofi
fqqofifiofiffififqfofqoqiqffiqifofqfiiqqqfifififiiifffffiqqifiqfffqiii
fofoiqfqqfoqqofifioofiqofiiofoooqfioffiffqiiooioifoiqfffiiififiqfiffii
qfqfqfofffffoqfiifiiffffffoqfoqfqfffofiiiqiffffifffqfififfoiofqiioffof
fooiffoiiiiioqqffiiqoqfoiooqqffqiioofffqfoffffqooiifooofoqoqoqooofoofo
foiqfioqfqoooqoqoiqffqiqofiffiofiffffiiofoififqifqffqooffqfqqoqfqqifoq
fiqiiiiofffiifiqfffifooffffofoiffqoqofqfiqifffiqfqqffifqoiffofqofooqoo
qfifooffiqiiqffioqqfoifffqoffffqffqiiqfqiqfoffififooqoqofofffoqfofffoi
ifofffffioofoiqfifofoqfiqofifqqfofiqiqfiqififqqqfoiooqffofqfqqfqiqqqiq
ffffoioffffqoiqfffqoqffiqiffqioqiffioffoffooooiffqfqfqiqqqfifofqfffffq
fqiqoiiqfiqfqiiffqfiooqfiffqfqiooqfiiifoffoiooqqffiffqifooffiffffqiiff
oqiioooqoofioqiifoiqooooqqiqqqqfqioififiofooiiooofoqffqoffoqoqqiioiiqq
iifffqfiofoiqfqoiffooiffqqoifofofqooqofifiqiqfoqffoqffqfiiiqqooiiqffqf
ifffqofqiqqfqfifffoqffoifoiqqffiofiffooqfifiqfqfqiffffioqooqffoioooooo
ifiiofooqofofqoifoqfoofqfififfffffffffiiqqiiqqfofiqfiqoqfqifqiiiqfqoqf
qfioiiffffioqfqoffqfiqqqfoqfqoqffiioiqifoqffoqoqfoooffqfooffiqffoqooqq
fffioqfqfqqfqqfffqqoooffffqqiqffioqffiiffofoioioofoqqiqifiiofqqfqoqifq
iioqofoifffofifqfffiffiofffofofoqffooqfqqqofioofofififqioofoiiiiffffif
